@charset "utf-8";*{margin:0px;padding:0px;}
html,body,b,div,ul,li,h1,h2,h3,h4,h5,h6,img,pre,form,p,input,td,div{margin:0px auto;padding:0;}
ul{list-style-type:none;}
a:link,a:visited{text-decoration:none;}
a:hover{text-decoration:none;border:0;}
img{ border:0;}
input,select,button{

     -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	 border:none; outline:none;}

.time1{transition:all ease-out .3s 0s;-webkit-transition:all ease-out .3s 0s;-moz-transition:all ease-out .3s 0s;-o-transition:all ease-out .3s 0s;}
.time2{transition:all ease-out .2s 0s;-webkit-transition:all ease-out .2s 0s;-moz-transition:all ease-out .2s 0s;-o-transition:all ease-out .2s 0s;}

.l{ float:left}
.r{ float:right}
.cur{ cursor:pointer}
.fd{ width:100%; min-width:1200px; float:left; display:block}
.jz{ display:table; margin:0 auto}
.main{ width:90%; min-width:1200px; max-width:1720px}
.over{ overflow:hidden}
.tcenter{ text-align:center}
.tright{ text-align:right}
.posr{ position:relative}
.posa{ position:absolute}
.wd100{ width:100%}
.mgt80{ margin-top:80px}
.mgt60{ margin-top:60px}
.mgt50{ margin-top:50px}
.mgt35{ margin-top:35px}
.mgt30{ margin-top:30px}
.mgt20{ margin-top:20px}
.mgt15{ margin-top:15px}
.mgt10{ margin-top:10px}
.pdb50{ padding-bottom:50px}

.mgr10{ margin-right:10px}

.topic{ width:100%; min-width:1200px; height:108px; float:left; display:block; background-color:#000;}
.topic .logo{ width:auto; height:71px; margin-top:18px; display:inline}
.topic .logo img{ width:auto; height:71px}
.topic .tel{ height:40px; width:auto; margin-top:34px; display:inline; background:url(../images/tel.png) no-repeat center left; padding-left:50px; font:14px/16px "微软雅黑"; color:#fff}
.topic .tel span{ font-size:23px; line-height:24px; color:#fff}
.topmeau{ width:auto; height:108px; margin-right:5%; display:inline}
.topmeau li{ width:auto; height:108px; float:left; margin-right:65px; position:relative}
.topmeau li:last-child{ margin-right:0}
.topmeau li .wz{width:auto;height:108px; display:inline; float:left; font:18px/108px "微软雅黑"; color:#fff}
.topmeau .li_Select,.topmeau li:hover .wz,.topmeau .li_Select .wz,.topmeau .li_Select .wz:hover,.topmeau .li_Select:hover .wz:hover{ color:#fff;text-decoration:none}

.topmeau li dl{ width:100%; height:0; background:url(../images/tm_b60.png); position:absolute; left:0; top:60px; opacity:0; filter:alpha(opacity=0); overflow:hidden; z-index:999}
.topmeau li:hover dl{ height:auto; padding:20px 0;opacity:1; filter:alpha(opacity=100)}
.topmeau li dl .mz{ width:100%; height:42px; overflow:hidden; font:14px/42px "微软雅黑"; color:#fff; background-color:#000;}
.topmeau li dl .mz:hover{background:#ff0000}

.mgr24{ margin-right:24px}

.bgfff{ background:#fff}
.bgf8f{ background:#f8f8f8}
.bgd90{ background:#d90000}

.title{}
.title .btwz{ font:40px/65px "微软雅黑"; color:#000}
.title .line{ width:70px; height:3px; background:#dfc17e; display:inline-block}
.title .vwz{ font:18px/26px "微软雅黑"; color:#6f6f6f; margin-top:10px; display:inline}

.inplist{}
.inplist li{ width:19%; height:350px; border:solid 1px #d2d2d2; margin:28px 1.25% 0 0; display:inline; box-sizing:border-box !important}
.inplist li:nth-child(5n+0){ margin:28px 0 0 0}
.inplist li .pic{ height: auto;}
.inplist li .pic img,.alist li .pic img,.plist li .pic img{ width:100%; height: auto; object-fit:cover; display:inline}
.inplist li:hover .pic img,.plist li:hover .pic img{ transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1)}
.inplist li .cp_wz{ font:18px/40px "微软雅黑"; color:#6f6f6f; height:40px; left:0; bottom:14px}
.inplist li:hover .cp_wz{ color:#002b67}

.ysarea{ height:618px; margin-top:65px; display:inline;background:url(../images/ysbg.jpg) no-repeat center center; background-size:auto 100%}

.alist{}
.alist li{ width:23.5%; margin:0 2% 0 0; display:inline}
.alist li:last-child{ margin:0 0 0 0}
.alist li .icon{ width:150px;height:136px;display:inline-block}
.alist li .icon.i1{ background:url(../images/aicon1.png) no-repeat}
.alist li .icon.i2{ background:url(../images/aicon2.png) no-repeat}
.alist li .icon.i3{ background:url(../images/aicon3.png) no-repeat}
.alist li .icon.i4{ background:url(../images/aicon4.png) no-repeat}
.alist li a:hover .icon.i1{ background:url(../images/aicon1b.png) no-repeat}
.alist li a:hover .icon.i2{ background:url(../images/aicon2b.png) no-repeat}
.alist li a:hover .icon.i3{ background:url(../images/aicon3b.png) no-repeat}
.alist li a:hover .icon.i4{ background:url(../images/aicon4b.png) no-repeat}
.alist li .nr{ margin-top:-68px; padding-bottom:30px; display:inline; box-shadow:0 0 10px #666 !important}
.alist li .pic{ height:276px}
.alist li .pic img{ z-index:-1}
.alist li .bt{ font:22px/40px "微软雅黑"; color:#000}
.alist li a:hover .bt{ color:#002b67}
.alist li .wz{ font:16px/28px "微软雅黑"; color:#6f6f6f }

.news_bt{ height:61px; margin-top:25px; background:url(../images/newsbt_bg.jpg) no-repeat center center #e4e4e4; font:22px/61px "微软雅黑"; color:#000; text-indent:30px}
.news_bk{ height:270px; box-sizing:border-box !important; border:solid 1px #cdcdcd; border-top:none}
.news_bk .nlist{ width:calc(100%/3); padding:50px 45px 0; display:inline; box-sizing:border-box !important}
.news_bk .nlist .bt{ font:20px/22px "微软雅黑"; color:#000}
.news_bk .nlist .mwz{ font:14px/18px "微软雅黑"; color:#fff; background:#002b67; margin-top:2px; padding:0 6px; display:inline}
.news_bk .nlist ul{}
.news_bk .nlist ul li{ line-height:30px}
.news_bk .nlist ul li b{ width:3px; height:3px; background:#000; margin:13.5px 3px 0 0; border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-webkit-border-radius:50%;}
.news_bk .nlist ul .wz{ font:14px/30px "微软雅黑"; color:#000}
.news_bk .nlist ul .wz:hover{ color:#002b67}
.news_bk .nlist ul .data{ font:14px/30px "微软雅黑"; color:#909090}

.casebg{ width:50%; height:586px;border-bottom:solid 2px #fff; background:url(../images/casebg.jpg) no-repeat center center; background-size:cover !important}

.casenr{ width:50%}
.casenr a{ width:calc(100%/3); height:calc(588px/3); border-right:solid 2px #fff;border-bottom:solid 2px #fff; box-sizing:border-box !important}
.casenr a img{width:100%; height:100%; object-fit:cover; display:inline;filter: gray;filter: grayscale(100%);-webkit-filter: grayscale(100%);-o-filter: grayscale(100%);-ms-filter: grayscale(100%);-moz-filter: grayscale(100%);}
.casenr a:hover img{ transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);filter: grayscale(0%);-webkit-filter: grayscale(0%);-o-filter: grayscale(0%);-ms-filter: grayscale(0%);-moz-filter: grayscale(0%);}

.ny_banner{ width:100%; min-width:1200px; height:300px; background:url(../images/ny_banner.jpg) no-repeat center center}

.leftarea{ width:21%; background:#fafafa; padding-bottom:300px;}
.leftclass{ width:100%}
.leftclass .bt{ width:100%; height:93px; padding-top:10px; font:24px/93px "微软雅黑"; color:#fff; background:url(../images/lm_h2_bj.jpg) no-repeat; background-size:100% 100%;text-indent:30px}
.leftclass .clwz{width:100%; height:54px; border-top:solid 1px #ccc; font:16px/54px "微软雅黑"; color:#000; text-indent:30px}
.leftclass .clwz:hover,.leftclass .wb{ background:#002b67; color:#fff; border-top:solid 1px #333}

.leftcont{ width:100%; padding-bottom:15px;margin-top:15px; display:inline}
.leftcont .lbt{ width:100%; font:18px/52px "微软雅黑"; color:#fff; padding-top:15px; border-bottom:solid 1px #ccc; text-align:center; background:#002b67}
.leftcont .lbt span{ font-size:12px; color:#fff}
.leftcont .cwz{ width:100%; padding:20px 5%; display:inline; font:14px/32px "微软雅黑"; color:#333; border-top:none; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.proclass{ width:100%; margin-top:20px; display:inline}
.proclass .wz{ margin:15px 20px 0 0; padding:0 50px; display:inline; background:#eee; font:15px/42px "微软雅黑"; color:#333}
.proclass .wb,.proclass .wz:hover{ background:#c90600; color:#fff}

.view_nr{ width:76%; min-height:900px; padding-bottom:30px; display:inline}
.view_nr img{}
.view_wz{ width:100%; margin-top:20px; display:inline; font:15px/38px "微软雅黑"; color:#555; overflow:hidden}
.nytitle{ width:100%; height:50px; font:14px/50px "微软雅黑"; border-bottom:dashed 1px #ccc}
.nytitle span{ color:#002b67}

.joblist{ width:100%; margin-bottom:35px; display:inline; float:left}
.joblist li{ width:32%; height:60px; background:#f8f8f8; margin:15px 1.3% 0 0; display:inline; float:left}
.joblist li span,.joblist li a{ font:15px/60px "微软雅黑"}
.joblist li a{ color:#333; text-indent:15px; float:left}
.joblist li a:hover{ color:#b20000; text-decoration:underline}
.joblist li span{ color:#999; float:right; margin-right:5px; display:inline}

.plist{ width:100%}
.plist li{ width:22.5%;margin:30px 2% 0 0; display:inline;float:left}
.plist li:nth-child(4n+0){ margin:30px 2% 0 0}
.plist li a{ width:100%}
.plist li .pic{ width:100%; height:300px; display:inline; border:solid 1px #ccc; box-sizing:border-box !important; text-align:center}
.plist li .wz{ width:100%; height:40px; font:16px/40px "微软雅黑"; color:#000; text-align:center; overflow:hidden}
.plist li a:hover .wz{ color:#002b67}

.pclass_list{ width:223px; margin-top:40px; display:inline}
.pclass_list .pro_title{ width:223px; height:95px; overflow:hidden;background:url(../images/pro_title.png) no-repeat center; font:24px/120px "微软雅黑"; color:#fff; text-align:center}
.pclass{ width:100%; background:#d90000; padding-bottom:5px; display:inline}
.pclass .list{ width:213px; margin:0 5px; display:inline; background:#fff}
.pclass .list .clwz{ width:100%; height:40px; background:#f5f5f5;font:16px/40px "微软雅黑"; color:#0065b1; text-indent:15px}
.pclass .list .clwz .w1{ width:160px}
.pclass .list .clwz .w2{ margin-right:15px; display:inline}
.pclass .list .clwz:hover{ color:#fff; background:#e62129}
.pclass .list .area{ width:181px; margin:10px 15px; display:inline}
.pclass .list .area .wz{ width:100%; height:35px; border-bottom:dashed 1px #ccc; font:14px/35px "微软雅黑"; color:#666; text-align:center; overflow:hidden}
.pclass .list .area .wz:hover{ color:#e62129}

.link a{ color:#333}
.link a:hover{ color:#c9242b; text-decoration:underline}

.view_title{ width:100%; height:50px; text-align:center; font:20px/50px "微软雅黑"; color:#002b67; line-height:50px; margin-top:25px; display:inline}
.news_title_s{width:100%; height:25px; text-align:center; font:12px/25px "微软雅黑"; color:#999; line-height:25px}
.news_sxy{ width:100%; height:40px; margin-top:30px; display:inline}
.news_sxy a,.news_sxy div{ width:50%; font:16px/40px "微软雅黑"; color:#000; line-height:40px; overflow:hidden}
.news_sxy a:hover{ color:#002b67}

.c_list{ width:100%}
.c_list li{ width:32%; border:solid 1px #ccc; margin:30px 2% 0 0; display:inline; float:left; box-sizing:border-box !important}
.c_list li:nth-child(3n+0){ margin:30px 0 0 0}
.c_list li a{ width:100%; position:relative}
.c_list li .pic,.c_list li .pic img{ width:100%; float:left}
.c_list li a .wz{ width:100%; height:30px; background:url(../images/tm_b70.png); text-align:center; font:16px/30px "微软雅黑"; color:#fff; position:absolute; left:0; bottom:0; overflow:hidden}
.c_list li a:hover .wz{ height:50px; line-height:50px}

.news_list{ width:100%; margin-top:10px; display:inline}
.news_list li{width:100%;height:45px; border-bottom:dashed 1px #ccc; float:left}
.news_list li a{ width:100%}
.news_list li .wz{width:auto; height:45px;font:15px/45px "微软雅黑"; color:#333; overflow:hidden}
.news_list li .data{ width:15%; height:40px;font:14px/45px "微软雅黑"; color:#999}
.news_list li .wz:hover{ color:#c90600}



.pro_list{ width:1230px}
.pro_list li{ width:380px; margin:35px 30px 0 0;display:inline;float:left}
.pro_list li a{ width:100%}
.pro_list li .pic,.pro_list li .pic img{ width:380px; height:252px; float:left; overflow:hidden}
.pro_list li:hover .pic img{ transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1)}
.pro_list li .wz{ width:100%; height:40px;text-align:center; font:14px/40px "微软雅黑"; color:#666; background:#efefef; overflow:hidden}
.pro_list li a:hover .wz{ color:#fff; background:#c90600}

.pro_pic{ width:100%; max-height:500px; margin-top:20px; display:inline; text-align:center}
.pro_pic img{width:auto; max-height:500px; display:inline-block}

.page{ width:100%; height:32px; margin-top:30px; display:inline}
.page a.pa,.page a.pb{height:32px;padding:0 20px;margin:0 8px;display:inline;font:14px/32px "微软雅黑"; color:#fff; line-height:32px; border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-o-border-radius:8px;-webkit-border-radius:8px}
.page a.pa{background:#aaa}
.page a:hover,.page a.pb{ background:#c6142c}

.foot{}
.foot .fleft{ width:28%; height:406px; background:#002b67}
.foot .fleft .logo{ display:inline-block; max-width:100%; margin-top:125px}
.foot .fleft .num{ width:325px; border:solid 1px #2f5283; font:16px/45px "微软雅黑"; color:#fff; margin-top:25px; display:inline-block; border-radius:25px;-moz-border-radius:25px;-ms-border-radius:25px;-webkit-border-radius:25px;}
.foot .fleft .num strong{ font-size:26px}
.foot .fright{ width:72%; height:406px; background:#202020; padding:46px 0 0 3%; display:inline; box-sizing:border-box !important}
.foot .fright .flist{ width:90px; margin-right:72px; display:inline}
.foot .fright .flist .bt{ font:18px/30px "微软雅黑"; color:#fff; font-weight:bold; margin-bottom:15px; display:inline-block}
.foot .fright .flist .fwz{ font:14px/30px "微软雅黑"; color:#fff}
.foot .fright .flist .fwz:hover{ text-decoration:underline}

.foot .fright .qrcode{ width:138px; margin-right:5%; display:inline}
.foot .fright .qrcode img{ width:130px;border:solid 4px #fff;}
.foot .fright .qrcode .wz{ font:16px/26px "微软雅黑"; color:#fff; margin-top:12px; display:inline}

.foot .fright .bqwz{ font:14px/30px "微软雅黑"; color:#fff; padding-top:14px; margin-top:85px; display:inline; border-top:solid 1px #4d4d4d}
.foot .fright .bqwz a{ color:#fff}

.clear{ clear:both; display:block}
.hen{ width:100%; min-width:1200px; height:50px; display:block; clear:both; float:left}


@media screen and (max-width: 1680px){
.inplist li .pic{ height:320px}
.alist li .pic{ height:240px}
.ysarea{ height:570px}
}
@media screen and (max-width: 1530px){
.inplist li .pic{ height:300px}
.foot .fright .bqwz{ font-size:13px}
.ysarea{ height:520px}

}
@media screen and (max-width: 1400px){
.topmeau li{ margin-right:50px}
.inplist li .pic{ height:280px}
.foot .fright .flist{ margin-right:50px}
.ysarea{ height:480px}
.alist li .pic{ height:220px}
}
@media screen and (max-width: 1400px){
.topmeau{ margin-right:3%}
.topmeau li{ margin-right:13px}
.alist li .wz{ font-size:14px}
.foot .fright .bqwz{ font-size:12px}
.inplist li .pic{ height:260px}
.inplist li .cp_wz{ font-size:15px}
.ysarea{ height:440px}
.plist li .pic{ height:265px}
}